Bug 186204 - [MAINTAINER] chinese/wordpress-zh_CN: update to 3.8.1
Summary: [MAINTAINER] chinese/wordpress-zh_CN: update to 3.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-01-28 17:20 UTC by joehorn
Modified: 2014-02-04 11:54 UTC (History)
0 users

See Also:


Attachments
wordpress-zh_CN-3.8.1.patch (988 bytes, patch)
2014-01-28 17:20 UTC, joehorn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joehorn 2014-01-28 17:20:01 UTC
- Update to 3.8.1

Generated with FreeBSD Port Tools 0.99_11 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2014-01-28 17:20:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

sunpoet@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2014-02-04 11:41:51 UTC
Author: sunpoet
Date: Tue Feb  4 11:41:40 2014
New Revision: 342507
URL: http://svnweb.freebsd.org/changeset/ports/342507
QAT: https://qat.redports.org/buildarchive/r342507/

Log:
  - Update to 3.8.1
  
  Changes:	http://cn.wordpress.org/2014/01/25/wordpress-3-8-1/
  PR:		ports/186204
  Submitted by:	Joe Horn joehorn@gmail.com> (maintainer)

Modified:
  head/chinese/wordpress-zh_CN/Makefile
  head/chinese/wordpress-zh_CN/distinfo

Modified: head/chinese/wordpress-zh_CN/Makefile
==============================================================================
--- head/chinese/wordpress-zh_CN/Makefile	Tue Feb  4 11:41:36 2014	(r342506)
+++ head/chinese/wordpress-zh_CN/Makefile	Tue Feb  4 11:41:40 2014	(r342507)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	wordpress
-PORTVERSION=	3.8
+PORTVERSION=	3.8.1
 CATEGORIES=	chinese www
 MASTER_SITES=	http://cn.wordpress.org/ \
 		http://mirror.joehorn.idv.tw/wordpress/

Modified: head/chinese/wordpress-zh_CN/distinfo
==============================================================================
--- head/chinese/wordpress-zh_CN/distinfo	Tue Feb  4 11:41:36 2014	(r342506)
+++ head/chinese/wordpress-zh_CN/distinfo	Tue Feb  4 11:41:40 2014	(r342507)
@@ -1,2 +1,2 @@
-SHA256 (wordpress-3.8-zh_CN.tar.gz) = 8d0f63d987453f563e12bef9903c4cf9369561ce5674e70cd9fda45467361692
-SIZE (wordpress-3.8-zh_CN.tar.gz) = 6284890
+SHA256 (wordpress-3.8.1-zh_CN.tar.gz) = b46c2a11379391d9e80c6bc2ab4b629d9ec912c5a97f6fc8cb26193654b8fe2a
+SIZE (wordpress-3.8.1-zh_CN.tar.gz) = 6283476
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2014-02-04 11:54:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!